#bod{background-color:#032b44;
     width:90%;
     font-family:sans-serif;}

#head1{width:90%;
        height:4em;
        border:solid;
        border-width:3px;
        border-color:white;
        
        text-align:center;
        background-color:#e6e6e6;
        background-image:url("vimages/va3.jpg");margin-left: auto;
  margin-right:auto; 
        background-repeat: no-repeat;
        background-position: left;

        
        }

#head1a{margin-left:30%;
  margin-top:1.3em;

        
        }

 #head1b{margin-left:30%;
  

        
        }











#header{height:20em;

        width:90%;
        margin-left: auto;
  margin-right:auto; 
        border:solid;
        border-width:3px;
        background-image:url("vimages/simi.jpg");
        background-repeat: no-repeat;
        background-size:cover;
        background-position: center; 

margin-top:2em;}

#header1{margin-left:50%;

         margin-top:10%;
         width:40%;
         color:red;
         font-size:1.5em;


}

#header1 a {
  text-decoration: none;
  color: red;
 
}       


        #nav {
  width: 90%;
  margin-left: auto;
  margin-right: auto;font-size: 16px;
}



#nav__list {
  width: 100%;
  padding: 0;
  margin: 0;
}



.nav__item {
  box-sizing: border-box;
  display: inline-block;
   text-align: center;
  line-height: 12px;
  padding-top: 12px;
padding-       bottom:12px;  text-transform: uppercase;
}



#nav a {
  text-decoration: none;
  color: red;
  padding: 1.5em;
}

#nav a:hover {
  text-decoration: underline;
  color: pink;
}


#main a {
  text-decoration: none;
  color: yellow;
  
}

#main a:hover {
  text-decoration: underline;
  color: pink;
}



#main{width:90%;
        font-size:20px;
        border:solid;
        border-width:3px;
        border-color:white;
        color:white;
        margin-left: auto;
  margin-right: auto;margin-top:20px;}

#main.nav a {
  text-decoration: none;
  color: yellow;
  }


#footer a {
  text-decoration: none;
  color: yellow;
font-size:20px; 
}

#footer a:hover {
  text-decoration: underline;
  color: pink;
}







#footer{width:90%;
        height:3em;
        border:solid;
        border-width:3px;
        border-color:white;
        margin-left: auto;
  margin-right: auto;margin-top:20px;}










@media screen and (max-width: 600px) {#head1 {
 font-size:12px;}
}

#phone{margin-top:20px;margin-left:10em;color:white;}
#phone a {
  text-decoration: none;
  color: yellow;
  
}




@media screen and (min-width: 1024px) {#phone {
display:none;
  }
}

@media screen and (min-width: 600px) {#img {
 height:300px;
  }
}
@media screen and (max-width: 600px) {#img{
width:90%;
  }
}

#img{width:49%;}


@media screen and (max-width: 600px) {#nav {

 font-size: 7px;
 }
}

@media screen and (max-width: 600px) {#nav_item {

 line-height: 7px;

 }
}

@media screen and (max-width: 600px) {#header1 {

 font-size:1em;


 }
}
@media screen and (max-width: 900px) {#head1a {

 
display:none
;

 }
}

@media screen and (max-width: 600px) {#nav_item {

#nav a {
  text-decoration: none;
  color: green;
  padding: .2em;

 }
}

@media screen and (max-width: 600px) {#head1 {

 background-image:url("vimages/va33.jpg");

 }
}


 










